-- 基础信息
base_info = {
	group_id = 133308409
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 409001, monster_id = 28060301, pos = { x = -2013.187, y = 332.901, z = 4286.990 }, rot = { x = 0.000, y = 13.279, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 131, area_id = 26 },
	{ config_id = 409002, monster_id = 28060301, pos = { x = -2015.829, y = 332.949, z = 4289.513 }, rot = { x = 0.000, y = 22.531, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 131, area_id = 26 },
	{ config_id = 409003, monster_id = 28060301, pos = { x = -2019.265, y = 332.851, z = 4287.135 }, rot = { x = 0.000, y = 329.788, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 131, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 409001, 409002, 409003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
